/* _fvs css +fv ;e9 */
/* body { font-size:2em; } */
a { font-size:12em; line-height:1.3em; }
a.a { font-size:12em; line-height:1.3em; }
a.b { font-size:12em; line-height:1.3em; }
a.c { font-size:9em; line-height:1.3em; }
a.d { font-size:12em; line-height:1.3em; }
.b { font-size:4em; }
.d { font-size:6em; }
